[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: vym: FTBFS[!linux]: error: expected type-specifier before 'AdaptorVym'

tag 707726 + fixed-upstream


Alle venerdì 10 maggio 2013, Pino Toscano ha scritto:
> Earlier today I fixed it on Hurd, and emailed the author with fixed.

Both the patches I sent him and attached to this bug were included in 
the new upstream version 2.3.18, released some days ago.

Pino Toscano

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: